/**
 * Interpolacja ciągów
 */
main() {
  String someString = "This is a String";

  print("The string value is: $someString "); // wyświetla The string value is: This is a String
  print("The length of the string is: ${someString.length} "); // The length of the string is: 16
}
